RubyGems Navigation menu

has_barcode 0.1.0

Nice class method wrapper for Barby

Gemfile
          gem 'has_barcode', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install has_barcode -v 0.1.0
  
  
  
  
  
  
  

Total downloads 19,626

For this version 1,578

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - February 13, 2013 (7 KB)
  2. 0.2.2 - December 10, 2012 (7 KB)
  3. 0.2.1 - December 10, 2012 (7 KB)
  4. 0.2.0 - January 3, 2012 (7 KB)
  5. 0.1.1 - October 5, 2009 (6.5 KB)
Show all versions (6 total)

Development Dependencies: